<?php
namespace app\service\model;

use think\Model;

/**
 * 敏感词模型
 */
class Sensitivewords extends Model
{


    /**
     * 数据筛选
     *
     * @access public
     * @param mixed $field 字段
     * @param mixed $where 条件
     * @return array 返回类型
     */
    public function selectWords($field, $where=[])
    {
        $result = $this->field($field);
        if (empty($where) === false) {
            $result = $result->where($where);
        }

        $result = $result->select();
        return $result;

    }//end selectWords()


}
